



.c:after{display: block;content: "";height: 0;clear: both;}
.fl{float: left;}
.fr{float: right;}
.cl{height: 0;clear: both;}
.wrap{max-width: 1560px; width: 94%;margin:0 auto;}


 

.header{z-index: 999;top:0px;width: 100%;width: 100%; }
.header h1{margin: .2em 0;}
.header .head{height:100px;padding-top: 12px;}
.header .head .wrap{}
.header .logo{}     
.header .logo img{}
.abg{background:#2d5289;}



.head-fr {}
.head-fr .nav{}

.nav ul .class_menu{float: left;transition:all .3s;margin-top:35px;margin-left: 50px;position: relative;}
.nav ul .class_menu>a{color:#333;display: block;text-align: center;font-size: 18px;}
.nav ul .class_menu:after,.nav ul li.on:after{display: block;content: "";position: absolute;left: 50%;top:32px;width: 0;
height: 2px;background: #fff;   transition: width 0.3s;}
.nav ul .class_menu:hover:after,.nav ul li.on:hover:after{transform: translateX(-50%);width: 100%;}
.nav ul .class_menu.on a,.nav ul li:hover a{color: #2d5289;}
.head-fr{display: flex;justify-content: space-between;}
.head-fr   .head-ser{margin:36px 0 0 26px;position: relative;cursor: pointer;}
.head-fr .head-ser .ser-hide{position: absolute;left:auto;right: 0;top:51px;width: 300px;display: none; z-index: 999;}
.ser-hide .serTxt{ text-indent: 20px;  outline: none; border:1px solid #bfbfbf;width: 260px;}
.ser-hide .serTxt,.ser-hide .serBth {float: left; height: 40px;}
.ser-hide .serBth{width:40px;border:none;background: url(../img/ser-on.png)no-repeat center #2d5289;}


.head-ver{ margin: 36px 0 0 20px;}
.head-ver a{font-size: 18px;}
.head-ver a:hover{color: #2d5289;}



/*下拉菜单*/
.drop-down{background: #fff;position: absolute;width:120px;left:-25px;top:134%;padding-top: 4px;display: none; z-index: 666;}
.drop-down h3{margin-top: 30px;font-size: 20px;}
.second_menu{overflow: hidden;}
.second_menu .menu_a{display: block;padding-top: 30px;font-size:18px;padding-left: 30px;margin-top: 30px;text-align: left;}
.second_menu ul{width: 100%;}
.second_menu ul li{}
.second_menu ul li .nav_img:hover{opacity: 0.5;}
.second_menu ul li .nav_txt{text-align: center;font-size: 16px;display: block;line-height: 40px;}
.second_menu1 li{margin-top: 30px;float: left;}
.second_menu1 li a{text-align: center;font-size: 16px;height: 40px;line-height: 40px;display: block;}
.second_menu ul li:hover a{background:#2d5289 !important;color:#fff !important;}


.second_menu1 li:hover a{font-weight: bold;}





.select-menu { display: none; position: absolute; background-color: #f9f9f9; min-width: 160px; box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2); z-index: 1; }
.select-item { padding: 12px 16px; cursor: pointer; }
.select-item:hover { background-color: #ddd; }
#custom-select{opacity: 0;}
#custom-select:checked+.select-menu { display: block; }

.header .ver{margin-top:41px;padding:0 20px;  }
.header .ver .txtbtn{font-weight: normal;  padding: 0 26px 0 17px; box-sizing: border-box; height: 30px; background: url(../img/droptri.png)no-repeat 90px center;    text-align: center; line-height: 30px; font-size: 16px;border:solid 1px #7d7d7d;border-radius: 5px;}

.search{width: 6%;margin-right: 3%;margin-left: auto;height: 100px; font-size: 16px;  margin-top:46px;display: block;cursor: pointer;}


#showModel img{text-align: center;display: block;margin-top: 32px;margin-left: 71px;}


/*手机端*/
.moblie_head{display:block;height:110px;background:#fff;/*position:fixed;top:0px;left:0px;width:100%;*/z-index:9999;border-bottom:1px solid #ddd;padding-bottom: 10px;}
.moblie_head .fl{padding-top:20px;padding-left:1% ;width: 26.15625%}
.moblie_head .fl img{max-width: 100%;}
.moblie_head .fr{width: 73%;padding-top:14px;}
.moblie_head .fr .a_js{width: 16%;margin-right: 9px;display: block;float: right;margin-top: 26px;}
.moblie_head .fr .a_js img{margin-top:10px;height:20px;vertical-align:top;float: right;}
.a_txt{display:block;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000}
.a_txt .div1{position:absolute;width:100%;height:100%;background:#000000;filter:alpha(opacity=0);opacity:0;left:0px;top:0px;z-index:1}
.a_txt .div2{position:absolute;width:20%;left:0px;top:5%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0}
.a_txt .div3{position:absolute;width:80%;right:0px;top:0px;background:#000000;height:100%;z-index:100;right:-80%}
.a_txt .div3 ul{padding-left:5%;padding-right:5%}
.a_txt .div3 ul li{border-bottom:1px solid #252727}
.a_txt .div3 ul li a{display:block;height:60px;color:#fff;line-height:60px;padding-left:5%;font-size:16px}
.a_txt .div3 ul li .a_js2{background:url(../img/plus.png) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.a_txt .div3 ul li .a_js2_on{background:url(../img/reduce.jpg) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.a_txt .div3 ul li .a_txt2{display:none}
.a_txt .div3 ul li .a_txt2 a{height:40px;line-height:40px;font-size:14px}
.u-text{width:80%;overflow: hidden;color: #666;font-size:1.1rem;padding-top: 3.5rem;float: left;}
.u-text a{font-size: 18px;padding:0 6%;color: #666;display: inline-block;font-family: "Microsoft Yahei";background: url(../img/xt.png) no-repeat right center;background-size: 1px 1.35rem;}
.u-text span:nth-child(3) a{background:none;}
.u-text span.cur a{color: #172e7a;}
.u-text a:hover{color: #172e7a;}
.moblie_head2{width: 60%;height: 40px;background: #fff;display: block;font-size: 16px;line-height: 40px;text-align: center;border-radius: 10px;margin: 20px auto;color: #333;}
/*åº•éƒ¨*/.g-ft{background: #fff;text-align: center;}
.f_con{height: 11.6rem;position: relative;}
.f_con .go_top{position: fixed;right: 3.1%;bottom: 23%;z-index: 999;}
.f_con .go_top a{display: block;text-align: center;font-size: 1.1rem;line-height: 100%;color: #fff;width: 4rem;height: 4rem;background: rgba(37, 70, 147, .68);border-radius: 50%;padding-top: 2.3rem;box-sizing: border-box;position: relative;overflow: hidden;}
.f_con .go_top a:before{position: absolute;content: "";border-width: 1.1rem .75rem;border-style: solid;border-color: transparent transparent #fff;top: -.35rem;left: 50%;margin-left: -.75rem;}
.f_info{padding: 2.9rem 2rem;box-sizing: border-box;}
.f_info p{font-size: 0.3rem;color: #666;line-height: 100%;}
.f_info p.flexit{display: flex;display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;text-align: center;margin-bottom: .95rem;}
.f_info p a{color: #666;}
.f_nav{height: 3.5rem;min-width: 320px;max-width: 640px;width: 100%;position: fixed;bottom: 0;z-index: 100;background: #0f5aad;}
.f_nav li{float: left;width: 25%;height: 3.5rem;box-sizing: border-box;background: #0f5aad;position: relative;}
.f_nav li>a{display: block;color: #fff;font-size: 1.0rem;line-height: 3.5rem;}
.f_nav .cur{background: #00A2E9;}
.f_nav li:after{position: absolute;content: "";width: 1px;height: .5rem;background: #656D7F;top: 1.6rem;right: 0;}
.f_nav .cur:after{display: none;}


/*moblie_nav*/
.moblie_nav{display: none;width: 100%;color: #FFF;margin-top: 60px;overflow: hidden;background: #000000;}
.moblie_nav ul{width: 101%;overflow: hidden;}
.moblie_nav li{border-bottom: 1px solid #000000 !important;border-right: 1px solid #000000;box-shadow: 1px 1px 0 #3799e6;float: left;height: 35px;line-height: 35px;margin-bottom: 1px;text-align: center;width: 33%;border-bottom: 0;}
.moblie_nav li a{background: none repeat scroll 0 0 #000000;border-bottom: 1px solid #807777;border-right: 1px solid #807777;box-shadow: 1px 0 0 #1d1d1d;color: #fff;display: block;font-size: 14px;}
.moblie_nav li a:hover{background: #2383cf;color: #FFFFFF}
.moblie_nav li a.thisclass{background: #2383cf;color: #FFFFFF}


/*banner*/
.banner-container {
      /*max-width: 1200px;*/
      margin: 0 auto;
      overflow: hidden;
      position: relative;
      box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    }
    
    .banner-container .banner-swiper {
      width: 100%;
      height: 900px; /* 可以根据需要调整高度 */
    }
    
   .banner-container .banner-swiper .swiper-slide {
      position: relative;
      overflow: hidden;
    }
    
    .banner-container  .banner-image {
      width: 100%;
      height: 100%;
      object-fit: cover;
      transition: transform 0.5s ease;
    }
    
   .banner-container  .swiper-slide-active .banner-image {
     /* transform: scale(1.05);*/
    }
    
   .banner-container  .banner-content {
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      padding: 30px;
      background: linear-gradient(transparent, rgba(0,0,0,0.7));
      color: white;
      transform: translateY(100%);
      transition: transform 0.3s ease;
    }
    
   .banner-container  .swiper-slide-active .banner-content {
      transform: translateY(0);
    }
    
    
    /* 分页器样式 */
   .banner-container  .swiper-pagination {
      bottom: 20px !important;
    }
    
   .banner-container  .swiper-pagination-bullet {
      width: 12px;
      height: 12px;
      background: rgba(255,255,255,0.6);
      opacity: 1;
      margin: 0 6px !important;
      transition: all 0.3s ease;
    }
    
    .banner-container .swiper-pagination-bullet-active {
      background: white;
      width: 30px;
      border-radius: 6px;
    }
    
    /* 响应式调整 */
    @media (max-width: 768px) {
       .banner-container .swiper {
        height: 300px;
      }
      
     .banner-container  .banner-content {
        padding: 20px;
      }
}


/*首页产品*/

/*大标题*/
.index-tit {margin-bottom:40px;text-align: center;}
.index-tit h2{font-size: 40px;line-height: 40px;text-align: center;color:#000;}
.index-tit p{ color: #333; text-align: center;font-size: 18px;line-height: 18px;margin-top: 20px;}

.index-pro{margin: 60px 0;}
.index-pro .proclass ul {display: grid;grid-template-columns: repeat(3, 1fr); grid-gap: 20px; padding: 20px;}
.index-pro .proclass ul .item{position: relative;}
.index-pro .proclass ul .item img{ transition: transform 0.3s ease;}
.index-pro .proclass ul .item:nth-child(1) {
  grid-row: span 2; /* 跨2行 */
  min-height: 420px; /* 高度为其他项的2倍 + 间距 */
}


.index-pro .proclass ul .item:hover img{transform: rotateY(180deg);}



.index-pro .picbox {
    position: relative;
}

.index-pro .pic {
    background: linear-gradient(to bottom, #adb7c6, #e8eaee);
    border-radius: 0.25rem;
}

.index-pro .pic img {
	width: 100%;
    border-radius: 0.25rem;
}

.index-pro .txtbox {
    bottom: 0;
    left: 0;
    right:0;
    width: 100%;
    padding: 20px;
    text-align: center;
    position: absolute;
    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.3));
    background: -ms-linear-gradient(to bottom, transparent, #000);
     border-radius:0 0 0.25rem 0.25rem; 
     color: #fff;

}
.index-pro .txtbox .tit{
    line-height: 24px;
    font-size: 24px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    }






/*首页案例*/
.index-case{margin: 60px 0;position: relative;}
.index-case-list {position: relative;}
.index-case-list .index-case-pic {position: relative;height: 908px;}
.index-case-list .index-case-pic .wrap{}
.index-case-list .index-case-pic  .index-case-txt {position:absolute;left:18%;top:50%;transform: translateY(-50%);}
.index-case-list .index-case-pic  .index-case-txt *{color: #fff;}
.index-case-list .index-case-pic  .index-case-txt h3{font-size: 46px;line-height: 46px;margin: 0 0 20px 0;}
.index-case-list .index-case-pic  .index-case-txt p{font-size: 20px;line-height: 36px;margin: 0 0 50px 0;}
.index-case-list .index-case-pic  .index-case-txt a{display: block;width: 160px;height: 40px;line-height: 40px;text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    border-radius: 20px;
    border: solid 1px #fff;}
.index-case-list .index-case-pic  .index-case-txt a:hover{background:#2d5289;}
.index-case .mySwiper{ 
      box-sizing: border-box;
      padding: 10px 0;}





.index-case   .mySwiper .swiper-slide-thumb-active {
      opacity: 1;
    }

 .index-case   .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

.index-case .mySwiper{/*position: absolute; right:6vw;top:50%;*/}

.index-case .mySwiper .index-case-pic {height:100px;}
.index-case .mySwiper .index-case-pic img{width: 120px;height: 120px;}
.index-case .mySwiper .index-case-pic  .index-case-txt h3{color: #333;font-size: 16px;}






/*首页新闻*/
.index-news{}
.index-news-list{overflow: hidden;}
.index-news-list .news-pic{position: relative;}
.index-news-list .news-pic img{border-radius:10px;width: 100%;}
.index-news-list .news-pic .news-txt{position: absolute;left: 0; bottom: 0; transition: all 0.3s ease; padding: 20px 20px 40px;z-index: 1;   width: 100%;background: linear-gradient(transparent, rgba(0,0,0,0.3));}
.index-news-list .news-pic .news-txt span{font-size: 14px;line-height: 16px;color: #fff;}
.index-news-list .news-pic .news-txt h3{  -webkit-line-clamp: 2; overflow: hidden;text-overflow: ellipsis;  margin: 10px 0 0; font-size: 26px;line-height: 30px;color: #fff;}
.index-news-list .news-pic .news-txt p{opacity: 0;    display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden; color:#e7e7e7;font-size: 14px;line-height: 28px; margin: 10px 0 0;      }
.index-news-list .swiper-slide .news-pic:hover:after {position: absolute; top:0;left: 0;   display: block;content: "";width: 100%; height: 100%;  
background: linear-gradient(transparent, rgba(0,0,0,0.3));z-index: 0;}
.index-news-list .swiper-slide:hover .news-txt{bottom: 10px;} 
.index-news-list .swiper-slide:hover .news-txt p{opacity: 1;}
.news-more{text-align: center;  margin: 50px auto 0;width: 160px;height: 40px;}
.news-more a{display: block;font-size: 18px;color: #333;line-height: 40px;border-radius: 20px;border:solid 1px #333;} 
.news-more:hover a{background:#2d5289;color: #fff;border-color:#2d5289;}






/*foot*/
.footer{background: #101010; padding: 60px 0 0;margin: 60px 0 0; }

.footer_nav{margin: 0 5% 0 0;}
.footer_nav{  float: left;  }
.footer_nav h3 a{ text-align:left; display: block; margin-bottom: 20px; font-size:20px; color: #fff;  }
.footer_nav ul{display: flex;flex-wrap: wrap;}
.footer_nav ul li{width: 100%; }
.footer_nav ul li{}
.footer_nav ul li a{ font-size: 14px; display: block; text-align:left; color: #ccc; line-height:28px; }
.footer_nav ul li:hover a{font-weight: bold;color: #fff;}
.footer_nav:first-child ul li{width: 54%;}
.footer_nav:last-child ul{flex-wrap: nowrap;}
.footer_nav:last-child ul li{margin: 0 10px 0 0;}

.footer .foot-info{display: flex;justify-content: space-between;}
.footer .footer_contact h3{color: #fff;font-weight: bold;margin-bottom: 40px;}
.footer .footer_contact ul li{font-size: 16px;color: #adadad;line-height: 16px;margin-bottom: 15px;}





.foot_code{}
.foot_code p{text-align: center;color: #fff;font-size: 16px;line-height: 16px;margin: 20px 0 0;}


.footer .cpright {   display: flex;justify-content: space-between;   border-top:solid 1px #6d6d6d;margin-top: 42px;font-size: 14px;color: #d6d7d7;height: 83px;line-height:83px;}
.footer .cpright span,.footer .cpright a,.footer .cpright em{color:#ccc;}
.footer .cpright em:hover a{color:#fff;}





/*内页*/
.ny-head{background: #fff;}
.ny-head .nav li a{color: #333;}
.ny-head  .ser .pic {    box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.2);}





/*内页简介*/
.subnav{height: 76px;background:#f2f2f2;}
.subnav ul{text-align: center; display: flex;justify-content: center;}
/*.subnav ul:after{display: block;content: "";clear: both;height: 0;}*/
.subnav ul li{ overflow:hidden;text-overflow: ellipsis; white-space: nowrap;   float: left;  line-height: 76px;width: 116px;}
.subnav ul li a{font-size: 16px;color: #666;}
.subnav ul li:hover,.subnav ul li.on{background: #2d5289;}
.subnav ul li:hover a,.subnav ul li.on a{color: #fff;}



.ny-tit {text-align: center;margin: 60px 0;}
.ny-tit h3{font-size:24px;color: #222;margin-bottom: 10px;}
.ny-tit p{line-height: 14px;font-size: 14px;color: #666;}


.zy_banner{position: relative;overflow: hidden;}
.zy_banner .banner-pic{}
.zy_banner .banner-pic .pic{height: 600px;}
.zy_banner .banner-txt{  z-index: 11; width: 50%;left: 50%;    position: absolute;top:50%;transform: translate(-50%,-50%); text-align: center;}
.zy_banner .banner-txt h3{ color: #fff;font-size:50px;line-height: 50px;}
/*.zy_banner .banner-txt h3:after{display: block;content: ""; height: 3px;width: 60px;background:#2d5289;margin: 20px auto;}*/
.zy_banner .banner-txt p{color: #fff;margin: 30px 0 0;  font-size:20px;letter-spacing: 3px;} 


.breadcrumb{border-bottom:solid 1px #d2d2d2;background: none !important;padding: 27px 0 !important; margin-bottom: 60px !important;}
.breadcrumb span{display: inline-block;background: url(../img/br-icon.png)no-repeat center left;padding-left: 22px;}
.breadcrumb span,.breadcrumb a{font-size: 16px;color: #666;}
.breadcrumb a:hover{color:#2d5289;}


/*内页关于*/
.about-info{margin: 60px 0;}
.about-info .about-info-txt h3{text-align: center;font-weight: bold;font-size: 30px;margin-bottom:40px;}
.about-info .about-info-txt h3 em{color: #2d5289;}
.about-info .about-info-txt p{font-size: 16px;color: #5a5a5a;line-height: 30px;text-indent: 2em;}
.about-info .about-info-pic{margin: 40px 0 30px;    text-align: center;} 
.about-info .about-info-pic img{width: 100%;}

.about-info .about-info-txt p{}




.about-num{display: flex;align-items: center;background: url(../img/about-num-bg.jpg)no-repeat center top /cover;height: 400px;background-attachment: fixed;}
.about-num ul{display: flex;align-items: center;justify-content: space-between;align-items: flex-start;}
.about-num ul li{width: 25%;}
.about-num-txt *{color: #fff;}
.about-num-txt em {font-size: 70px;font-weight: bold;}
.about-num-txt p{font-size: 20px;}


.about-cer{margin: 60px 0 ;text-align: center;}
.about-cer b{font-size:30px;display: inline-block;margin-bottom: 30px;}
.about-cer .swiper-wrapper .swiper-slide{display: flex; align-items: center;box-shadow: 0 10px 60px 0 rgba(0,0,0,0.1); }
.about-cer .swiper-wrapper .swiper-slide .pic{width: 50%;}
.about-cer .swiper-wrapper .swiper-slide .pic img{width: 100%;}
.about-cer .swiper-wrapper .swiper-slide .txt{ padding: 10px  30px;box-sizing: border-box;   text-align: left;  width: 50%;}
.about-cer .swiper-wrapper .swiper-slide .txt b{font-weight: normal;}
.about-cer .swiper-wrapper .swiper-slide .txt p{font-size: 16px;line-height: 30px;}


/*内页案例*/
.zy_banner{}
.zy_banner .banner-pic .pic{animation: bigimgani 3000ms 1 ease forwards;}
@keyframes bigimgani{0%{transform:scale(1.1);} 100%{transform:scale(1.0);}}

.case_box ul {width: 102%;}
.case_box ul li{float: left;border:solid 1px #d2d2d2;width: 31.3333%;margin:0 2% 3% 0;}
.case_box ul li .case_img1 {overflow: hidden;}
.case_box ul li .case_img1 img{transition: transform 0.3s ease;width: 100%;}
.case_box ul li:hover  .case_img1 img{transform: scale(1.2);}
.case_box ul li .case_txt2{padding:10px;box-sizing: border-box;  background:#f5f5f5;}
.case_box ul li .case_txt2 h4{color: #1a1a1a;   margin: 0;font-size: 18px;font-weight: bold;height: 46px;line-height:46px;}
.case_box ul li .case_txt2 p{color: #6f6f6f; display: -webkit-box;
 -webkit-line-clamp: 2;
-webkit-box-orient:vertical;
overflow: hidden;  font-size: 15px;line-height: 30px;margin: 0 0 10px 0;}
.case_box ul li .case_txt2 .more{display: flex;justify-content: space-between;flex-wrap: wrap;}
.case_box ul li .case_txt2 .more:before{transition: all 0.3s;    display: block;content: "";width: 100%;height: 2px;background: #dadce0;}
.case_box ul li .case_txt2 .more em,.case_box ul li .case_txt2 .more span{color: #9d9d9d; font-weight: bold;  margin: 10px 0 0; font-size: 16px;line-height: 34px;}
.case_box ul li:hover .case_txt2 .more:before{background:#2d5289;}
.case_box ul li:hover .case_txt2 .more em,.case_box ul li:hover  .case_txt2 .more span{color: #2d5289;}




/*内页产品*/

.class_top{padding: 60px 0 20px; text-align: center;color: #fff;}
.class_top h2{color: #000; font-size:40px;line-height:40px;}
.class_top em{display: block;color: #333; font-size: 18px;line-height: 24px;margin: 20px 0 0;}

.pro-ser{margin:20px 0  40px;padding:20px 0;border-top:solid 1px #000000;border-bottom:solid 1px #000000;}
.pro-ser .ser-form{margin:0 auto;text-align: center;}
.pro-ser .ser-txt{color:#333333;font-size: 24px;}
.pro-ser .ser-txt,.pro-ser .ser-btn{border:none;outline: none;}
.pro-ser .ser-btn{width: 22px;height: 36px;background: url(../img/pro-ser.png)no-repeat center;}

.other_pro{}
.other_pro_l{ }
.other_pro .other_nav {width:100%;}
.other_pro .other_nav ul{display: flex;flex-wrap: wrap;justify-content: center;flex-direction: row;}
.other_pro .other_nav ul li {width: 16.67%; background: url(../img/class-icon.png)no-repeat left center; white-space: nowrap; text-overflow: ellipsis;  padding-left: 28px; font-size: 16px;margin-bottom: 2%;}
.other_pro .other_nav ul li a{ overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;        width: 100%;    }
.other_pro .other_nav ul li:hover,.other_pro .other_nav ul li.on{background: url(../img/class-icon-on.png)no-repeat left center;}
.other_pro .other_nav ul li:hover a,.other_pro .other_nav ul li.on  a{font-weight: bold;}
.other_pro .other_nav ul li .submenu{z-index: 999;  box-shadow:0 0 5px rgba(0,0,0,0.5);padding: 20px 0 20px 10px;width:330px; background: #fff;   position: absolute;left:285px;top:0;}
.other_pro .other_nav ul li .submenu li{width:95%;float: left;margin-right: 20px;}
.other_pro .other_nav ul li .submenu li a{color: #333;}
.other_pro .other_nav ul li .submenu li:hover a{color: #fff;}



.re-con-list p{padding:4% 2%;font-size: 16px; line-height: 30px;  color: rgb(51, 51, 51);line-height:24px;}


.other_pro_box{width: 73%;float: right;}



.pro_box_list{}
.pro_box_list ul{width:102%;}
.pro_box_list ul li{width: 31.3333%;   margin-right: 2%;float: left;   border-radius: 10px;   border:solid 1px #d2d2d2;text-align: center;margin-bottom:2%;}
.pro_box_list ul li .slide_img{position: relative;    overflow: hidden;}
.pro_box_list ul li .slide_img img{width: 100%;  border-radius: 10px;  transition: transform 0.3s ease;}
.pro_box_list ul li .slide_txt { position: absolute;  width: 100%;left: 0;   bottom:0 ;text-align:center;  padding: 20px;box-sizing: border-box;background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.85));  }
.pro_box_list ul li .slide_txt h3{ margin-bottom:10px;display: -webkit-box;
  -webkit-line-clamp: 2;    /* 限制行数 */
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  overflow: hidden; font-size:20px;line-height: 30px;  color: #fff;}
.pro_box_list ul li:hover .slide_txt{  /*background: linear-gradient(to bottom, transparent, rgba(45, 82, 135, 1));*/ }
.pro_box_list ul li:hover .slide_txt  h3,.pro_box_list ul li:hover .slide_txt p{color: #fff;}
.pro_box_list ul li:hover .slide_img img{transform: scale(1.2);}








/*产品详情*/
.pro_box{}
.pro_box_top:after{display: block;content: "";clear:both;height: 0;}
.pro_box_top{margin-bottom: 60px;background: #fafafa;padding:60px 0;}
.pro_box_top_pic{width:46%; overflow: hidden; border-radius: 10px; text-align: center;   border:solid 1px #dcdcdc}
.pro_box_top_pic img{max-width: 100%;}
.pro_box_top_txt{width:50%; padding: 2px 0 0 0; }
.pro_box_top_txt h4{margin-bottom: 30px;   border-bottom: solid 1px #dcdcdc;color: #333;   font-size: 24px;font-weight: bold;line-height: 24px;padding-bottom: 30px;}
.pro_box_top_txt p{ font-size:16px;line-height: 30px;color: #333; }
.pro_box_top_txt em{float: left;font-weight:bold;font-size: 18px; }
.pro_box_top_txt i{float: left;}
.pro_box_top_txt span{margin: 20px 0 0;background:#9d9d9d;transition: all 0.3s; z-index:2 ;position:relative; text-align: center;  font-size: 18px;color: #fff;  display: block;width: 182px;height: 50px;line-height:50px;}
.pro_box_top_txt span a{color: #fff;}
.pro_box_top_txt span:hover{background:#2d5289;}




.pro_box_xq .wrap2{  max-width:1200px; width: 94%;  margin: 0 auto;background:#fff;}
.pro_xq_tit {border-bottom: solid 1px #ccc;margin-bottom:20px;}
.pro_xq_tit h4{font-size: 24px; margin: 0 0 20px 0;border-left:solid 5px #2d5289; padding-left: 10px;font-weight: bold;  width: 218px;height: 24px;line-height: 24px;color: #000;}
.pro_box_xq .pro_box_xq_de{padding: 20px;}
.pro_box_xq .pro_box_xq_de p{font-size: 16px;line-height: 30px;color: #333;}
.pro_box_xq .pro_box_xq_de img{max-width: 100%;}






/*内页新闻*/
.news_box {}
.news_box ul{width: 102%;  }
.news_box ul li{margin: 0 2% 2% 0; box-shadow:0 10px 60px 0 rgba(0,0,0,0.1) ;   float: left;width: 23%;}
.news_box ul li .pic{overflow: hidden;}
.news_box ul li .pic img{width: 100%;transition: all 0.3s;}
.news_box ul li:hover img{transform: scale(1.1);}
.news_box ul li .txt{ padding:15px;box-sizing: border-box;background:#fff;}
.news_box ul li .txt h3{ overflow: hidden; text-overflow: ellipsis; white-space: nowrap;font-weight: bold;margin-bottom: 8px;   font-size: 18px;line-height: 24px;}
.news_box ul li .txt p{color: #666;font-size: 15px;line-height: 26px;   display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;}
.news_box ul li .txt em{color:#b1b1b1;}
.news_box ul li:hover .txt h3 {color:#2d5289;} 



/*内页下载*/
.download_box ul{}
.download_box ul li{float: left;width: 48%;margin-right: 2%;   height: 72px;margin-bottom:2%;border-bottom: solid 1px #ccc;}
.download_box ul li  em{ float: left; background: url(../img/file.png)no-repeat left center; padding-left: 40px;  font-size: 18px;color: #333;line-height: 50px;}
.download_box ul li span{float: right;  line-height: 50px;background: url(../img/download.png)no-repeat left center;padding-left:50px;}
.download_box ul li:hover em{color:#2d5289;font-weight: bold;}
.download_box ul li:hover span{color:#2d5289;background: url(../img/download-on.png)no-repeat left center;}


/*内页视频 v 人才战略*/
.video_box{}
.video_box ul{width: 102%;}
.video_box ul li{float: left; margin: 0 2% 2% 0;width: 31.3333%;  }
.video_box ul li .pic{position: relative;}
.video_box ul li .pic img{width:100%;}
.video_box ul li .video-icon{position: absolute;display: flex; transform: translate(-50%, -50%); top:50%;left: 50%;    }
.video_box ul li p{background: #eaeaea;   text-align: center;  font-size: 16px;color: #333;height: 60px;line-height: 60px;}
.video_box ul li:hover p{background:#2d5289;color: #fff;}

/*内页人才战略*/
.talent_box ul{}
.talent_box ul li{box-sizing: border-box;border-bottom: solid 1px #ddd;padding-bottom: 30px;margin-bottom: 60px;cursor: pointer;}
.talent_box ul li:hover .em-info h3,.talent_box ul li.on .em-info h3 {color:#2d5289;}
.talent_box ul li .em-date{float: left;width: 10%;}
.talent_box ul li .em-date em{font-size: 16px;color: #a1a1a1;}
.talent_box ul li .em-info{ width: 60%;   float: left;padding-left: 30px;}
.talent_box ul li .em-info h3{color: #000;  margin: 0 0 26px 0;font-size: 22px;}
.talent_box ul li .em-info .em-info-hide{display: none;}
.talent_box ul li .em-info .em-re{margin-bottom: 30px;}
.talent_box ul li .em-info .em-re span{font-size: 20px;}
.talent_box ul li .em-info  .em-info-xq em{display: block;  font-size: 18px;line-height:18px;margin-bottom: 20px;}
.talent_box ul li .em-info  .em-info-xq p{color: #a1a1a1;  font-size: 15px;line-height: 30px;}

.talent_box ul li .more{ border-radius: 50%; float: right;display: block;width: 30px;height: 30px;background: url(../img/jia.png)no-repeat center;}
.talent_box ul li .chg{background: url(../img/jian.png)no-repeat center;}





/*内页案例*/
.case_box {}
.case_box ul li {  width: 48%;   box-shadow: 0 10px 60px 0 rgba(0,0,0,0.1); background: #fff;margin-bottom: 40px;}
.case_box ul li .pic{ width: 48%;  float: left;}
.case_box ul li .pic img{max-width: 100%;width: 366px;height: 259px;}
.case_box ul li .txt{ width: 50%;float: left;padding:26px 20px;box-sizing: border-box;}
.case_box ul li .txt h3{font-weight: bold;   font-size:22px;color: #333;line-height: 30px;}
.case_box ul li .txt p{display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;font-size: 14px;color: #666;line-height: 28px;margin:16px 0 30px ;}
.case_box ul li .txt span{transition: all 0.3s;  display: block; text-align: center;  height:40px;width: 140px;line-height:40px;border:solid 1px #d9d9d9;}
.case_box ul li:hover .txt span{background:#2d5289;color: #fff;}





/*内页联系*/
.contactbox-section1{margin: 90px 0 0;}
.contactbox-section1 .con-list{}
.contactbox-section1 .con-list h4{font-size: 24px;font-weight: bold;margin: 0 0 30px 0;}
.con-list ul li{ margin: 0 0 10px 0;border-bottom:solid 1px #ccc;   }
.con-list ul li em{transition: all 0.3s;}
.con-list ul li b{ font-weight: normal;font-size: 16px;color:#333; line-height:16px;margin:0 0 10px 0;}
.con-list ul li p{font-size: 20px;  color:#222;line-height: 30px;}

.con-map{margin: 60px 0;}



/*单页*/
.about_box2 .introduce,.contactbox-section1{margin-bottom: 60px;}
